<repast.simphony.chart2.engine.TimeSeriesChartDescriptor simphonyVersion="2.7.0">
  <name>Function: Amount BEV and ICE in population</name>
  <dataSet>Function: Vehicle Counts</dataSet>
  <xAxisLabel>Tick Count</xAxisLabel>
  <yAxisLabel>Amount</yAxisLabel>
  <chartTitle>Function: Amount of BEVs and ICEs in simulation</chartTitle>
  <type>TIME_SERIES</type>
  <background>
    <red>192</red>
    <green>192</green>
    <blue>192</blue>
    <alpha>255</alpha>
  </background>
  <gridLineColor>
    <red>255</red>
    <green>255</green>
    <blue>255</blue>
    <alpha>255</alpha>
  </gridLineColor>
  <showGrid>true</showGrid>
  <showLegend>true</showLegend>
  <seriesIds>
    <entry>
      <string>BEV</string>
      <SeriesData>
        <label>BEV</label>
        <color>
          <red>0</red>
          <green>204</green>
          <blue>0</blue>
          <alpha>255</alpha>
        </color>
      </SeriesData>
    </entry>
    <entry>
      <string>Gasoline</string>
      <SeriesData>
        <label>Gasoline</label>
        <color>
          <red>255</red>
          <green>0</green>
          <blue>0</blue>
          <alpha>255</alpha>
        </color>
      </SeriesData>
    </entry>
  </seriesIds>
  <dataValueIds/>
  <plotRangeLength>-1</plotRangeLength>
</repast.simphony.chart2.engine.TimeSeriesChartDescriptor>